/*
 * system.c
 */


#include<sys/types.h>
#include<errno.h>
#include<string.h>
#include<unistd.h>
#include<signal.h>
#include<ctype.h>
#include<limits.h>


int system(const char *string)
{
	return _error(ENOTSUP);
}
